import request from '@/utils/request';

export function userList(limit, page,) { // 用户列表
  return request({
    url: 'user/HUserList?page=' + page + '&limit=' + limit,
    method: 'get',
  });
}

export function userDelete(data) {
  return request({
    url: 'user/deleteuser',
    method: 'post',
    data,
  });
}

export function deviceDataInfo(id) {
  return request({
    url: '/devices/deviceDataInfo/' + id,
    method: 'get',
  });
}

export function userSeek(data) {
  return request({
    url: '/user/userSeek',
    method: 'post',
    data,
  });
}
